<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.modelimpl/1">
    <module_version install_time="1416339846892" last="true" origin="installer" specification_version="1.48.6.1">
        <file crc="1463722270" name="config/Modules/org-netbeans-modules-cnd-modelimpl.xml"/>
        <file crc="2419182548" name="modules/locale/org-netbeans-modules-cnd-modelimpl_ja.jar"/>
        <file crc="508493928" name="modules/locale/org-netbeans-modules-cnd-modelimpl_pt_BR.jar"/>
        <file crc="2692586897" name="modules/locale/org-netbeans-modules-cnd-modelimpl_ru.jar"/>
        <file crc="4167557552" name="modules/locale/org-netbeans-modules-cnd-modelimpl_zh_CN.jar"/>
        <file crc="1436865456" name="modules/org-netbeans-modules-cnd-modelimpl.jar"/>
    </module_version>
</module>
